Bug 1417081 - Trying to delete a Puppet content view version throws the error " TypeError: Value (NilClass) '' is not any of: ForemanTasks::Concerns::ActionSubject"
Summary: Trying to delete a Puppet content view version throws the error " TypeError: ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Views
Version: 6.2.2
Hardware: x86_64
OS: All
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Ales Dujicek
URL:
Whiteboard:
Depends On: 1388618
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 07:57 UTC by pm-sat@redhat.com
Modified: 2019-12-16 07:30 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1388618
Environment:
Last Closed: 2018-02-21 17:10:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 17929 0 None None None 2017-01-27 07:57:26 UTC
Red Hat Knowledge Base (Solution) 2726601 0 None None None 2017-01-27 07:57:26 UTC

Comment 3 Djebran Lezzoum 2017-11-17 09:51:45 UTC
qe_test_coverage has been disabled as per PR qe_test_coverage removed as per discussion in PR https://github.com/SatelliteQE/robottelo/pull/5582

Indeed we will cover version removal with puppet content in the same PR

Comment 4 Bryan Kearney 2018-02-21 16:44:26 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 5 Bryan Kearney 2018-02-21 17:10:25 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.